/* uploaded fonts */
@font-face{font-family:'EurostileExtendedBlack';src:url('/lib-fonts/EurostileExtendedBlack.woff2') format('woff2');font-display:block;}
@font-face{font-family:'eurostile-bold-extended';src:url('/lib-fonts/eurostile-bold-extended.woff2') format('woff2');font-display:block;}
@font-face{font-family:'HelveticaNeue-Extended';src:url('/lib-fonts/HelveticaNeue-Extended-mqh2k7gi.woff2') format('woff2');font-display:block;}
